<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeRankRateColumnPropertyRoomRateMappingTable extends Migration
{

    public function up()
    {
        DB::statement('ALTER TABLE `property_room_rate_mapping` MODIFY COLUMN `rack_rate` double(10,2) DEFAULT NULL AFTER `description`;');
    }


    public function down()
    {
        //
    }
}
